beautifulsoup4==4.8.1
html5lib==1.0.1
JayDeBeApi==1.2.3
JPype1==1.0.1
python-owasp-zap-v2.4==0.0.18
requests==2.20.1
selenium==3.141.0
six==1.11.0
urllib3==1.24.3
markdownify==0.5.3
xmltodict==0.12.0
